Subject: Babel For Windows

From: [email-masked]
Date: Wed, 19 Feb 2003 14:05:43 -0500

Hi all

I just reformatted my hard drive and installed WinXP and have just finished reinstalling all my software.

I'm having a problem getting Babel for Windows to work though.

I have Babel 1.6 in c:\babel16\babel16 and I have Babel 1.06 in c:\babel1.06.  When I try and run Babel, by clicking on Go, I get the
following message in the DOS window...

F:\research\TS\pna>C:\
'C:\' is not recognized as an internal or external command,
operable program or batch file.

F:\research\TS\pna>cd C:\babel16\babel16

F:\research\TS\pna>babel -ipdb "F:\research\TS\pna\pnaoctamerwithadenine.pdb" -o
xyz "F:\research\TS\pna\output.xyz"
'babel' is not recognized as an internal or external command,
operable program or batch file.

F:\research\TS\pna>pause
Press any key to continue . . .

Yet if I try either babel at a command prompt, it works.  I also have WinXP on my desktop at home and it works fine.

Please respond to me at this address with any suggestions that you may have as i am not subscribed through this address.

Thanks in advance,

Richard Wood, Ph. D.

__________________________________________________________________
The NEW Netscape 7.0 browser is now available. Upgrade now! http://channels.netscape.com/ns/browsers/download.jsp 

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/